<footer class="navbar sticky-bottom navbar-expand-sm navbar-dark bg-dark">
  <div class="container-fluid">
    <div class="row container-fluid justify-content-center d-flex">
      <div class="col-6 col-lg-4 d-flex align-items-center">
        <a class="navbar-brand fw-bold" href="#">DigiTroc</a>
      </div>
      <div class="col-6 col-lg-4 d-flex justify-content-center">
        <ul class="navbar-nav list-group list-group-horizontal">
          <li class="navbar-item mx-2">
            <a href="#!" class="nav-link text-white"><i class="fab fa-instagram"></i></a>
          </li>
          <li class="navbar-item mx-2">
            <a href="#!" class="nav-link text-white"><i class="fab fa-linkedin-in"></i></a>
          </li>
        </ul>
      </div>
      <div class="col-12 col-lg-4 d-flex align-items-center justify-content-lg-end justify-content-sm-center">
        <h3 class="copy m-0 text-light fs-6 "><small><i class="far fa-copyright"></i> 2022 - Copyright DigiTroc</small></h3>
      </div>
    </div>
  </div>
</footer>